@charset "UTF-8";

@import "./faq_infoboard.css";


/*/==========================================================
/ 
/ 情報板の種類と見方 > 渋滞増加時
/
==========================================================/*/
#faq-09-ifo5{


}


dl.tg_rute{
	display:inline-block;
	text-align:left;
}

dl.tg_rute > dt{
	display:block;
	overflow:hidden;
	width:10em;
	float:left;
	clear:block;
}

dl.tg_rute > dd{
	display:block;
	overflow:hidden;
	margin-bottom:0.5em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
